.banner {
    overflow: hidden;
}

.banner p {
    background: #f6f6f6;
    height: 34px;
    font-size: 12px;
    color: #333333;
    line-height: 30px;
    position: relative;
}

.banner em {
    display: inline-block;
    border-left: 1px solid #e3e3e3;
    height: 14px;
    position: absolute;
    top: 7px;
    left: 116px;
}

.banner a {
    display: inline-block;
    /*height: 14px;*/
    width: 116px;
    text-align: center;
}

.banner a:hover {
    color: #ff786e;
}

.banner i {
    display: inline-block;
    height: 14px;
    width: 14px;
    background: url(../images/sreach.png);
    margin-right: 6px;
    position: relative;
    top: 2px;
}

.banner .xinxi {
    background: url(../images/xinxi.png);
}

.banner img {
    display: block;
    width: 998px;
    height: 250px;
}

.wrap {
    padding: 10px 28px;
}

.product .product-title {
    background: #ffffff;
    width: 920px;
    height: 44px;
    line-height: 44px;
    font-size: 16px;
    color: #333333;
    font-weight: 400;
    padding: 0 10px;
}

.product .product-title span {
    font-size: 12px;
    color: #888888;
    margin-left: 10px;
}

.product .product-title a {
    display: block;
    float: right;
    margin-right: 14px;
    color: #333;
}

.product .product-title a:hover {
    color: #ff786e;
}

.product .content {
    margin-top: 6px;
    margin-right: -18px;
}

.product .content li {
    float: left;
    margin: 0 18px 24px 0;
    background: #ffffff;
    width: 280px;
    height: 220px;
    padding: 10px;
}

.content .imga {
    display: block;
    width: 280px;
    height: 140px;
    overflow: hidden;
}

.content .imga img {
    width: 280px;
    height: 140px;
}

.content p a {
    line-height: 30px;
    font-size: 14px;
    color: #333333;
}

.content p a:hover {
    color: #ff786e;
}

.content .text-content {
    margin-top: 10px;
    font-size: 12px;
    line-height: 20px;
}

.product .cate .cate-r a {
    color: #666;
}

.content .crent {
    color: #ff786e;
}

.content .crent em {
    font-size: 26px;
}

.content .hotnum {
    color: #888;
}

.content .btn {
    background: #57c9ff;
    border-radius: 1px;
    width: 100px;
    height: 32px;
    display: inline-block;
    float: right;
    margin-top: -38px;
    line-height: 32px;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
}

.product .cate {
    background: #ffffff;
    width: 940px;
    height: 280px;
    margin-bottom: 10px;
}

.product .cate li {
    float: left;
    height: 280px;
}

.cate .cate-l {
    width: 250px;
}

.product .cate .cate-r {
    height: 242px;
}

.cate .lvyou {
    background: url(../images/lvyou.png) no-repeat;
}

.cate .yiwai {
    background: url(../images/yiwai.png) no-repeat;
}

.cate .jiankang {
    background: url(../images/jiankang.png) no-repeat;
}

.cate .jiacai {
    background: url(../images/jiacai.png) no-repeat;
}

.cate .renshou {
    background: url(../images/renshou.png) no-repeat;
}

.cate-l h3 {
    font-size: 26px;
    color: #333333;
    margin: 20px 0 0 20px;
    font-weight: 400;
}

.cate-l p {
    margin: 14px 0 0 20px;
    font-size: 14px;
    color: #333333;
}

.product .cate .cate-c {
    margin: 10px 0;
    padding: 0 15px;
    width: 400px;
    border-right: 1px solid #e6e6e6;
    height: 256px;
}

.cate-c h3 {
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    font-weight: 400;
    color: #333333;
}

.cate-c p {
    font-size: 12px;
    line-height: 20px;
    color: #666666;
}

.product .cate .cate-c ul {
    margin-top: 30px;
}

.product .cate .cate-c li {
    font-size: 14px;
    color: #666666;
    line-height: 24px;
    width: 380px;
    height: 24px;
}

.cate-c i {
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url(../images/trueg.png) no-repeat;
    vertical-align: middle;
    margin-right: 4px;
}

.cate-c .text-bootom {
    margin-top: 40px;
}

.cate-c .text-bootom .redl {
    color: #ff786e;
}

.cate-c .text-bootom .redl em {
    font-size: 26px;
}

.cate-c .text-bootom .btn {
    display: inline-block;
    float: right;
    background: #57c9ff;
    border-radius: 1px;
    width: 100px;
    height: 32px;
    font-size: 14px;
    color: #ffffff;
    line-height: 32px;
    text-align: center;
    margin-top: -39px;
}

.cate-r {
    padding: 19px;
    width: 220px;
}

.product .cate .cate-r li {
    background: #ffffff;
    border: 1px solid #e9e9e9;
    border-radius: 2px;
    width: 98px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: 0 10px 10px 0;
    font-size: 14px;
    color: #666666;
}

.product .cate .cate-r a:hover {
    color: #ff786e;
}